[DM-Flux UTUIDataProvider_MapInfo]
MapName=DM-Flux
FriendlyName=Flux
PreviewImageMarkup=<Images:DM-Flux.DM-FluxPreview_Mat>
Description=Long time ago in the first ages of the tournament the liandri have decide to lock this arena in a powerfull energy flux
NumPlayers=2 to 12 players      Author: Eric "Bl!tz" Rigard